Bug 137338 - Won't let me update a bug in RHEL Beta even though I'm the reporter
Summary: Won't let me update a bug in RHEL Beta even though I'm the reporter
Status: CLOSED ERRATA
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
(Show other bugs)
Version: 2.18
Hardware: All Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-10-27 16:48 UTC by Ken Crandall
Modified: 2007-04-18 17:14 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-07 17:13:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ken Crandall 2004-10-27 16:48:23 UTC
Description of problem:
When I try to update a bug where I am the reporter, it tells me that I
don't have permission.  The bug I experienced this with is #137062

Version-Release number of selected component (if applicable):
2.18 (Bugzilla BETA)

How reproducible:
Follow below steps...

Steps to Reproduce:
1. Query to bug 137062
2. Add text
3. Select submit
  
Actual results:
I get an error stating "Product Edit Access Denied  
You are not permitted to edit bugs in product Red Hat Enterprise Linux
Beta."

Expected results:
Updated bug

Additional info:

Comment 1 David Lawrence 2004-11-05 00:55:12 UTC
Can you verify that this still occurs in beta2 please? I have made some
permission code adjustments which should have solved this and an other problems.

Comment 2 Ken Crandall 2005-01-26 19:10:56 UTC
Fixed.


Note You need to log in before you can comment on or make changes to this bug.